3D bekijken in Safari 2.0.1

Ik heb een vraag, op deze site: http://www.efteling.com/Page.aspx?PageId=124&ParentName=Hotel&LanguageId=1 Zou je als je naar beneden scrolt de suites in 3D moeten kunnen bekijken maar ik zie helemaal niet gebeuren... Weet iemand of er misschien een punin is voor safari om dit soort dingen wel te kunnen bekijken?

Thnx!

doen het bij mij ook niet! heb wel de nieuwste java... strange!

Jah, heb ik dus ook... Erg vaag idd... Zou gewoon moeten kunnen kijkt me

Hier op me macos 9.2 geen probleem maar ik moet wel eerst met me muis over het vakje gaan anders zie ik ze ook niet Op me macos X kijk dan doen ze het niet

raar maar waar. :cry:

daar gaat je W3C

Als ik erop klik, krijg ik een nieuw schermpje met een viesgroene achtergrond en verder gebeurd er idd niks... Weet je iig waar je NIET moet boeken. Of je moet er zo graag willen boeken dat je misschien een folder kan krijgen met de foto's? Jammerlijke misser van de Efteling hier.

Tja da's het aloude Safari probleem: Veel sites en applicaties die gewoon niet werken. Schijnt Apple niet te kunnen oplossen :(

Niet te snel:

Met de volgende plug-in zou die het moeten doen:

Java Plug-in for Cocoa
Java 1.5.0_02 Plug-in (Cocoa) — uit bestand ‘JavaPluginCocoa.bundle’.

Zo te zien zijn het fraaie kamers!

:smiley:

[quote:56e3f45acb="macshake"]Niet te snel:

Met de volgende plug-in zou die het moeten doen:

Java Plug-in for Cocoa
:D[/quote:56e3f45acb]

En waar haal je die vandaan?

http://wsidecar.apple.com/cgi-bin/nph-reg3rdpty1.pl/product=05838&cat=1&platform=osx&method=sa/Java15Release1.dmg

Zie http://www.apple.com/macosx/features/java/ voor toelichting. J2SE 5.0 levert de java plugin 1.5 op!

Heb je geen Tiger kijk dan bij http://www.macosxhints.com/article.php?story=2005043002313964 . Hier heb ik zelf geen ervaring mee.

Succes

Vanuit het install window:

This release does not replace the existing installation of J2SE 1.4.2.

De installer loopt wel maar levert geen nieuwere plug in op, ergo die efteling site werkt nog steeds niet.
Moet je java 1.4.2 eerst zelf verwijderen dan?

Ok, ik heb het gevonden, J2SE 5.0 installer zet een prefererence progje neer in utilities folder waarmee je kunt aangeven dat een java applet in je browser J2SE 5.0 moet gebruiken. :)

[quote:43a828d0ae="TonE"]Ok, ik heb het gevonden, J2SE 5.0 installer zet een prefererence progje neer in utilities folder waarmee je kunt aangeven dat een java applet in je browser J2SE 5.0 moet gebruiken. :)[/quote:43a828d0ae]

Knap werk! :stuck_out_tongue:
hoe heb je dat nu zo ontdekt? Het lijkt allemaal meer op het oude DOS-werk, dan op MacOSX. Vind het nogal omslachtig allemaal!

[quote:3ebe10ed36="TonE"]Ok, ik heb het gevonden, J2SE 5.0 installer zet een prefererence progje neer in utilities folder waarmee je kunt aangeven dat een java applet in je browser J2SE 5.0 moet gebruiken. :)[/quote:3ebe10ed36] Ik heb hetzelfde probleem. Hoe geef je dan aan dat een java applet in je browser moet gebruiken? Kan je me dat uitleggen?

Huh bij mij deed hij het vanaf het begin al... :roll: goed mss heb ik ook eens die J2SE installer gebruikt, maar dat kan ik me niet herrineren.

[edit] dit had ik idd al een keer ingesteld :slight_smile:

Maar hoe stel je dit nu in?

in finder command+shif+u en dan java map openen

[quote:b6bfb321b3="MauZ"]in finder command+shif+u en dan java map openen[/quote:b6bfb321b3] Zover was ik al maar dan? That is the question.

ik heb 1.4.2 geinstalleerd ik heb updates geprobeerd te installeren of andere versies?? zoals http://wsidecar.apple.com/cgi-bin/nph-reg3rdpty1.pl/product=05838&cat=1&platform=osx&method=sa/Java15Release1.dmg en http://developer.apple.com/java/download/ maar bij het installeren van deze dingen loop ik tegen een probleem op; Bij het deelvolume selecteren staat er een rood achthoekje met een uitroepteken erin, U kunt deze sowftware niet op dit volume installeren. Het opgegeven bericht is niet gevonden voor index 19 Bij een andere installatie kwam hetzelfde bericht maar voor een andere index!